<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>A/B u/i</title>
  </head>
  <body>
    <h1>services:</h1>
    <div id="main"></div>
    <script src="/static/index.js"></script>
  </body>
</html>
